default:
  stylesheets:    [ main.css, ../acadWidgetsPlugin/css/menu.css, ../acadWidgetsPlugin/css/acad.css,../acadWidgetsPlugin/css/jquery-ui.acad.css]
  javascripts:    [../acadWidgetsPlugin/js/jquery.js, ../acadWidgetsPlugin/js/jquery.js, ../acadWidgetsPlugin/js/jquery.corner.js, ../acadWidgetsPlugin/js/jquery.corner.ready.js, ../acadWidgetsPlugin/js/jquery.columnhover.js, ../acadWidgetsPlugin/js/jquery.columnhover.ready.js]
